using UnityEngine;
using System.Collections;

public class Audio : MonoBehaviour 
{
	// VARIABLES DE SONIDOS
	public AudioClip acceptSFX;
	public AudioClip retrySFX;
	public AudioClip quitSFX;



	// SONIDOS
	public void AcceptSFX()
	{
		GetComponent<AudioSource>().PlayOneShot(acceptSFX);	
	}

	public void RetrySFX()
	{
		GetComponent<AudioSource>().PlayOneShot(retrySFX);	
	}

	public void QuitSFX()
	{
		GetComponent<AudioSource>().PlayOneShot(quitSFX);	
	}
		
}




